#cookie_banner {
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 99997;
    width: 100%;
    max-height: 100%;
    background-color: black;
    padding: 10px;
    color: #f4f4f4;
}

#cookie_banner a {
    color: #ffffff;
    text-decoration: underline;
}

#cookie_banner a:hover {
    text-decoration: none;
}

#cookie_banner_active {
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 99998;
    width: 100%;
    max-height: 100%;
    background-color: rgba(0,0,0,0.6);
    padding: 1%;
    color: #f4f4f4;
    text-align: right;
}

#cookie_banner_active a {
    color: #ffffff;
    text-decoration: underline;
}

#cookie_banner_active a:hover {
    text-decoration: none;
}

a#cookie_banner_btn_ok {
    color: #000000;
    text-decoration: none;
}

#cookie_settings_frame {
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 99999;
    width: 100%;
    height: 100%;
    max-height: 100%;
    background-color: rgba(0,0,0,0.5);
    display: none;
}

#cookie_banner_settings {
    position: absolute;
    top: 30px;
    left: 20%;
    z-index: 99998;
    width: 60%;
    height: 65%;
    max-height: 75%;
    background-color: rgb(255,255,255);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: auto;
}

#cookie_banner_settings div#cb_settings_close {
    position: absolute;
    right: 25px;
    top: 20px;
}

#cookie_banner_settings div#cb_settings_close span {
    font-size: 200%;
    cursor: pointer;
}

#cookie_banner_settings div#cb_settings_content {
    padding: 10px 20px;
}

#cb_settings_content h1 {
    padding-bottom: 20px;
    border-bottom: 1px solid rgb(200,200,200);
    font-weight: bold;
    font-size: 200%;
}

.cookie_categories_list_checkbox {
    float: left;
    width: 50px;
}

.cookie_categories_list_checkbox input[type="checkbox"] {
    display: none;
}

.cookie_categories_list_checkbox input[type="checkbox"] + label {
    width: 40px;
    height: 25px;
    border: 2px solid #ddd;
    background-color: #eee;
    display: inline-block;
    content: '';
    float: left;
    margin-right: 5px;
    -webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear;
    -ms-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.cookie_categories_list_checkbox input[type="checkbox"] + label:hover {
    cursor: pointer;
}

.cookie_categories_list_checkbox input[type="checkbox"] + label::before {
    width: 20px;
    height: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #fff;
    display: block;
    content: '';
    float: left;
    transition: margin 0.1s linear;
    box-shadow: 0px 0px 5px #aaa;
}

.cookie_categories_list_checkbox input[type="checkbox"]:checked+label{
    background-color: #008000;
}
.cookie_categories_list_checkbox input[type="checkbox"]:checked+label::before {
    margin: 0 0 0 15px;
}

.cookie_categories_list_checkbox input[type="checkbox"][disabled]+label {
    background-color: #666;
}

.cookie_categories_list_description {
    float: left;
    width: 90%;
}

.cookie_categories_list_description label {
    all: unset;
    cursor: pointer;
}

.cookie_categories_list_description span {
    font-weight: bold;
    color: rgb(0,0,0);
}

.cookie_categories_list_description p {
    font-weight: normal;
    color: rgb(130,130,130);
}

.cookie_categories_list_clear {
    clear: both;
}

.cb_settings_acceptbutton {
    background-color: rgb(250,84,0);
    color: rgb(255,255,255);
    font-weight: bold;
    font-size: 110%;
    padding: 15px 100px;
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.cb_settings_infotext {
    padding-bottom: 20px;
    padding-top: 20px;
    border-top: 1px solid rgb(200,200,200);
    font-weight: normal;
    color: rgb(130,130,130);
}

.matomo-optin-frame {

}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width:480px) {

    #cookie_banner_settings {
        position: absolute;
        top: 2%;
        left: 5%;
        width: 90%;
        height: 96%;
        max-height: 96%;
    }

    #cookie_banner {
        width: 100%;
        max-height: 100%;
    }

}
